.pick-area,a{
    text-decoration:none
}
a,body{
    color:var(--text-default)
}
:root{
    --primary:#1C77FF;
    --text-danger:#F53F3F;
    --gray-7:#6B7785;
    --gray-6:#86909C;
    --gray-5:#A9AEB8;
    --gray-3:#E5E6EB;
    --gray-2:#F2F3F5;
    --gray-1:#F7F8FA;
    --icon-subtle:#A9AEB8;
    --text-subtle:#4E5969;
    --text-subtlest:#A9AEB8;
    --background-natural:#F7F8FA;
    --background-primary:#1C77FF;
    --background-primary-hover:#4595FF;
    --background-primary-active:#1158D2;
    --text-default:#1D2129;
    --blue-1:#F5FBFF
}
body *{
    box-sizing:border-box;
    flex-shrink:0;
    -webkit-tap-highlight-color:transparent
}
pre{
    white-space:pre-wrap;
    text-align:justify
}
@media only screen and (min-width:1250px){
    :root,html{
        font-size:100px!important
    }
}
@media only screen and (min-width:1000px) and (max-width:1250px){
    :root,html{
        font-size:calc(100 * (calc(100vw - 40px)/ 1250))!important
    }
    .layout-within{
        width:auto!important;
        margin-left:20px!important;
        margin-right:20px!important
    }
     .layout-within1{
        width:auto!important;
        margin-left:20px!important;
        margin-right:20px!important
    }
}
@media only screen and (max-width:1000px){
    :root,html{
        font-size:60px
    }
    .layout-within{
        width:auto!important;
        margin-left:20px!important;
        margin-right:20px!important
    }
      .layout-within1{
        width:auto!important;
        margin-left:20px!important;
        margin-right:20px!important
    }
    .page-wrapper{
        width:1000px!important
    }
}
body,dd,dl,dt,html,li,p,ul{
    margin:0;
    padding:0
}
body{
    -webkit-text-size-adjust:100%!important;
    text-size-adjust:100%!important;
    -moz-text-size-adjust:100%!important;
    font-family:"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
    font-size:0.16rem;
    line-height:1.6;
    min-height:100vh;
    background-color:#f5f5f5
}
li,ul{
    list-style:none
}
h1,h2,h3,h4,h5,h6{
    font-size:100%;
    font-weight:400
}
.btn,.btns-double{
    font-size:0.14rem;
    cursor:pointer
}
button{
    margin:0;
    padding:0;
    border:0.01rem solid transparent;
    outline:0;
    background-color:transparent
}
.btn{
    display:inline-flex;
    justify-content:center;
    align-items:center;
    border-radius:0.08rem;
    margin:0;
    background-color:#fff;
    outline:0;
    border:none;
    white-space:nowrap;
    height:0.36rem
}
.btn-primary{
    background-color:var(--background-primary);
    color:#fff
}
.btn-primary:hover{
    background-color:var(--background-primary-hover)
}
.btn-primary:active{
    background-color:var(--background-primary-active)
}
.btn-primary[disabled]:not([type]){
    background-color:#96BBF8;
    color:#fff
}
.btn-default{
    background:var(--gray-1);
    border:1px solid var(--gray-1);
    color:var(--primary)
}
.btns-double{
    display:flex;
    width:1.2rem;
    height:0.3rem;
    line-height:0.3rem;
    text-align:center
}
.btns-double .btn-1{
    flex:1;
    border-radius:0.02rem 0 0 0.02rem;
    border:1px solid var(--primary)
}
.btns-double .btn-2{
    flex:1;
    border-radius:0 0.02rem 0.02rem 0;
    background:#3F80FF;
    color:#fff
}
.placeholder{
    color:rgba(0,0,0,.4)
}
.flex{
    display:flex
}
.flex-col{
    display:flex;
    flex-direction:column
}
.flex-row{
    display:flex;
    flex-direction:row
}
.justify-start{
    display:flex;
    justify-content:flex-start
}
.justify-center{
    display:flex;
    justify-content:center
}
.justify-end{
    display:flex;
    justify-content:flex-end
}
.justify-evenly{
    display:flex;
    justify-content:space-evenly
}
.justify-around{
    display:flex;
    justify-content:space-around
}
.justify-between{
    display:flex;
    justify-content:space-between
}
.align-start{
    display:flex;
    align-items:flex-start
}
.align-center{
    display:flex;
    align-items:center
}
.align-end{
    display:flex;
    align-items:flex-end
}
.text-overflow,.text-overflow2,.text-overflow3{
    display:-webkit-box;
    text-overflow:ellipsis;
    -webkit-box-orient:vertical;
    word-break:break-all;
    line-height:1.34;
    overflow:hidden
}
.text-overflow{
    -webkit-line-clamp:1
}
.text-overflow2{
    -webkit-line-clamp:2
}
.text-overflow3{
    -webkit-line-clamp:3
}
.un-line-height{
    line-height:unset
}
.text-mark{
    color:var(--orange-6,#FF7D00);
    border-radius:0.08rem;
    background:var(--orange-1,#FFF7E8);
    padding:0 0.08rem
}
.page-wrapper{
    max-width:19.2rem;
    margin:0 auto;
    background-color:#eaeaea
}
.layout-within{
    max-width:1200px;
    margin:0 auto
}
.layout-within1{
    max-width:1200px;
    margin:0 auto
}
.no-data-tip,.page-404-tip .info{
    margin-left:1.6rem;
    color:#000;
    text-align:center
}
.page-full-white{
    background-color:#fff;
    padding:0.2rem 0
}
.page-full-white+.footer{
    margin-top:0
}
.page-404{
    display:flex;
    flex-direction:column;
    height:100vh
}
.page-404-tip{
    flex:1;
    display:flex;
    justify-content:center;
    align-items:center
}
.page-404-tip img{
    display:block
}
.page-404-tip .info strong{
    font-size:48px;
    font-weight:600;
    line-height:60px;
    margin-bottom:8px
}
.page-404-tip .info p{
    font-size:16px;
    line-height:28px;
    margin-bottom:32px
}
.page-404-tip .info .btn{
    width:128px;
    height:48px;
    margin-bottom:100px
}
.no-data{
    display:flex;
    justify-content:center;
    align-items:center;
    height:6rem
}
.no-data::before{
    content:'';
    width:4.41rem;
    height:3.76rem;
    background:url(/static/home_assets/image/tip-nodata.png) no-repeat;
    background-size:cover
}
.no-data-tip strong{
    font-size:0.48rem;
    font-weight:600;
    line-height:0.6rem;
    margin-bottom:0.08rem
}
.no-data-tip p{
    font-size:0.16rem;
    line-height:0.28rem;
    margin-bottom:0.32rem
}
.no-data-tip .btn{
    width:1.28rem;
    height:0.48rem;
    margin-bottom:1rem
}
.card-box{
    border-radius:0.08rem;
    background:#FFF;
    padding:0.24rem 0;
    margin-top:0.3rem
}
.card-box.page-card{
    margin-top: 0rem;
    padding-top:0;
    padding-bottom:0.6rem
}
.card-box-head{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin:0 0.3rem 0.24rem
}
.card-box-head .section-title{
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-size:0.32rem;
    font-weight:500;
    line-height:0.44rem;
    margin-right:0.6rem
}
.card-box-head .section-title img{
    display:block;
    height:0.32rem;
    width:auto;
    margin-right:0.08rem
}
.card-box-head .title{
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-weight:500;
    font-size:0.2rem;
    height:0.32rem;
    margin-right:0.6rem
}
.card-box-head .title img{
    display:block;
    height:0.30rem;
    width:auto;
    margin-right:0.08rem
}
.card-box-head .more{
    display:flex;
    align-items:center;
    font-size:0.16rem;
    color:var(--text-subtle);
    padding-right:0.11rem;
    transition:all .3s;
    line-height:1
}
.card-box-head .more::after{
    content:'';
    width:0.09rem;
    height:0.09rem;
    border-radius:1px;
    border-top:solid 0.02rem var(--icon-subtle);
    border-right:solid 0.02rem var(--icon-subtle);
    transform:rotate(45deg);
    margin-left:0.1rem;
    transition:all .3s
}
.card-box-head .more:hover{
    color:var(--text-default);
    padding-right:0.03rem
}
.card-box-head .more:hover::after{
    border-color:var(--text-subtle);
    margin-left:0.18rem
}
.card-box-body{
    padding:0 0.3rem
}
.filter-bar{
    position:relative;
    padding:0 0.3rem 0.24rem;
    font-size:0.14rem;
    color:var(--text-subtle)
}
.filter-bar .label{
    margin-right:0.12rem
}
.filter-bar .sort-bar{
    display:flex;
    margin-right:0.3rem
}
.filter-bar .sort-bar .item{
    display:flex;
    align-items:center;
    margin-right:0.2rem;
    color:var(--text-subtlest);
    cursor:pointer
}
.filter-bar .sort-bar .item .btn-sort{
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    width:0.12rem;
    margin-left:0.04rem;
    transform:scale(.75)
}
.filter-bar .filter-form,.filter-bar .filter-form .item,.filter-bar .price-search-form{
    display:flex;
    align-items:center
}
.filter-bar .sort-bar .item .btn-sort::after,.filter-bar .sort-bar .item .btn-sort::before{
    content:'';
    width:0.06rem;
    height:0.06rem;
    border-radius:1px;
    border-right:solid 0.02rem var(--icon-subtle);
    transition:all .3s
}
.filter-bar .sort-bar .item .btn-sort::before{
    border-top:solid 0.02rem var(--icon-subtle);
    transform:rotate(-45deg) translateY(0.02rem)
}
.filter-bar .sort-bar .item .btn-sort::after{
    border-bottom:solid 0.02rem var(--icon-subtle);
    transform:rotate(45deg) translateY(-0.02rem)
}
.filter-bar .sort-bar .item .btn-sort.sort-1::before,.filter-bar .sort-bar .item .btn-sort.sort-2::after{
    border-color:var(--primary)
}
.filter-bar .price-search-form .to{
    margin:0 0.08rem
}
.filter-bar .price-search-form input{
    width:1rem;
    height:0.26rem;
    background-color:#fff;
    border-radius:0.04rem;
    padding-left:0.1rem;
    outline:0;
    border:1px solid var(--background-natural)
}
.filter-bar .price-search-form input:hover{
    border-color:var(--background-primary)
}
.filter-bar .price-search-form input:focus{
    background-color:#fff;
    box-shadow:0 0 0 0.04rem var(--blue-1)
}
.filter-bar .price-search-form .btn{
    margin-left:0.2rem;
    width:0.6rem;
    height:0.26rem;
    border-radius:0.04rem
}
.filter-bar .filter-form{
    padding-top:0.24rem
}
.filter-bar .filter-form .item{
    margin-right:0.2rem
}
.filter-bar .filter-form .item input{
    width:1.2rem;
    height:0.36rem;
    background-color:var(--background-natural);
    border-radius:0.04rem;
    padding-left:0.1rem;
    outline:0;
        border: 1px solid #9d9d9d;
}
.filter-bar .filter-form .item input:hover{
    border-color:var(--background-primary)
}
.filter-bar .filter-form .item input:focus{
    background-color:#fff;
    box-shadow:0 0 0 0.04rem var(--blue-1)
}
.filter-bar .filter-form .item .btn{
    width:0.9rem;
    height:0.36rem;
    border-radius:0.04rem
}
.filter-bar .filter-form .item .btn-reset{
    color:var(--text-subtle);
    background:var(--gray-3);
    margin-left:0.1rem
}
.filter-bar .toggle-filter-pan{
    position:relative
}
.filter-bar .toggle-filter-pan .btn-toggle-filter{
    position:absolute;
    top:-0.26rem;
    right:0;
    height:0.26rem;
    border-radius:0.04rem;
    padding:0 0.04rem;
    color:var(--text-subtle)
}
.filter-bar .toggle-filter-pan .btn-toggle-filter::after{
    content:'';
    width:0.16rem;
    height:0.16rem;
    background:url(/static/home_assets/image/icon-toggle.png) no-repeat;
    background-size:100% 100%
}
.filter-bar .toggle-filter-pan .btn-toggle-filter:hover,.table-rows .thead{
    background-color:var(--gray-1)
}
.filter-bar .toggle-filter-pan .filter-form{
    display:none
}
.filter-bar .toggle-filter-pan.active .filter-form,.page-path,.pages,.pages a,.pages span{
    display:flex
}
.page-path{
    align-items:center;
    line-height:0.26rem;
    padding:0.18rem 0;
    font-size:0.14rem
}
.page-path a{
    margin-right:0.08rem;
    color:var(--text-subtle)
}
.page-path a:hover{
    border-radius:0.02rem;
    background:var(--gray-1,#F7F8FA)
}
.page-path i{
    width:0.16rem;
    height:0.16rem;
    background:url(/static/home_assets/image/icon-arrow-path.png) no-repeat;
    background-size:100% 100%;
    margin-right:0.08rem
}
.pages{
    justify-content:center;
    align-items:center;
    padding-top:0.6rem;
    font-size:0.14rem
}
.pages a,.pages span{
    justify-content:center;
    align-items:center;
    background-color:var(--background-natural);
    color:var(--text-subtle);
    margin:0 0.04rem;
    width:0.32rem;
    height:0.32rem;
    border-radius:0.02rem
}
.pages .current{
    background-color:var(--background-primary);
    color:#fff
}
.pages .next,.pages .prev{
    background-image:url(/static/home_assets/image/icon-arrow-pager.png);
    background-repeat:no-repeat;
    background-position:center center
}
.cs-boxs,.qr-boxs{
    position:absolute;
    background:#fff
}
.pages .prev{
    transform:rotate(180deg)
}
.qr-boxs{
    display:none;
    padding:0.16rem 0.16rem 0.1rem;
    border-radius:0.12rem
}
.qr-boxs .qr-item{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center
}
.qr-boxs .qr-item .qr-img{
    width:1rem;
    padding:0.06rem;
    border-radius:0.08rem;
    border:1px solid var(--gray-1)
}
.qr-boxs .qr-item .qr-img img{
    display:block;
    width:100%;
    height:auto;
    border-radius:0.04rem
}
.qr-boxs .qr-item .qr-title{
    font-size:0.14rem;
    line-height:0.26rem;
    color:var(--text-default);
    margin-top:0.04rem
}
.cs-boxs{
    display:none;
    width:2.94rem;
    border-radius:0.08rem;
    box-shadow:0 0 0.12rem 0 rgba(18,68,142,.08);
    padding:0.2rem;
    z-index:11
}
.cs-boxs .cs-title{
    font-size:0.16rem;
    font-weight:500;
    line-height:0.28rem;
    color:var(--text-default)
}
.cs-boxs .cs-item{
    display:flex;
    align-items:flex-start;
    margin-top:0.2rem
}
.cs-boxs .cs-item .cs-img{
    width:0.2rem;
    height:0.2rem;
    margin-right:0.08rem
}
.cs-boxs .cs-item .cs-img img{
    width:100%;
    height:auto;
    margin-right:0.08rem;
    vertical-align:middle
}
.cs-boxs .cs-item .cs-sub-title{
    font-size:0.14rem;
    color:var(--text-subtle);
    line-height:0.26rem
}
.cs-boxs .cs-item .cs-content{
    flex:1;
    font-size:0.14rem;
    color:var(--text-default);
    line-height:0.26rem
}
.page-top-space{
    position:sticky;
    height:1.02rem;
    top:0;
    z-index:10;
    margin-bottom:0.3rem
}
.page-top{
    height:0.4rem;
    background-color:#fff;
    color:var(--gray-6);
    font-size:0.14rem;
    border-bottom:1px solid var(--gray-2)
}
.page-top-sticky{
    position:sticky;
    top:0
}
.page-top .layout-within{
    display:flex;
    justify-content:space-between;
    align-items:center;
    height:100%
}
.page-top .layout-within1{
    display:flex;
    justify-content:space-between;
    align-items:center;
    height:100%
}
.page-top .greetings{
    display:flex;
    align-items:center
}
.page-top .greetings .user{
    display:flex;
    align-items:center;
    color:var(--text-subtle);
    margin-left:0.2rem
}
.page-top .greetings .user::after{
    content:'';
    width:0;
    height:0.12rem;
    border-left:solid 1px var(--gray-3);
    margin-left:0.2rem
}
.page-top .greetings a{
    cursor:pointer
}
.page-top .login-a{
    color:var(--primary);
    margin-left:0.2rem
}
.page-top .reg-a{
    margin-left:0.2rem;
    color:var(--gray-6)
}
.page-top .nav{
    display:flex;
    color:var(--text-default)
}
.page-top .nav .nav-item{
    display:flex;
    align-items:center;
    margin-right:0.6rem;
    height:0.5rem;
    line-height:0.5rem
}
.page-top .nav .nav-item>a{
    display:flex;
    align-items:center;
    line-height:0.3rem
}
.page-top .nav .nav-item.current>a{
    padding-top:0.02rem;
    border-bottom:solid 0.02rem #fff
}
.page-top .other-nav{
    display:flex
}
.page-top .other-nav .item{
    position:relative;
    margin-left:0.32rem
}
.page-top .other-nav .item a{
    display:flex;
    align-items:center;
    background-position:0 center;
    background-repeat:no-repeat;
    background-size:0.16rem auto;
    padding-left:0.24rem;
    color:var(--gray-6)
}
.page-top .other-nav .item .user{
    background-image:url(/static/home_assets/image/icon-top-member.png)
}
.page-top .other-nav .item .cs{
    background-image:url(/static/home_assets/image/icon-top-kf.png)
}
.page-top .other-nav .item.has-nav-sub .title{
    color:inherit
}
.page-top .other-nav .item.has-nav-sub .title:after{
    width:0.07rem;
    height:0.07rem;
    border-color:inherit
}
.page-top .other-nav .item.has-nav-sub::after{
    content:'';
    display:block;
    width:100%;
    height:100%
}
.page-top .other-nav .item .sub-nav{
    width:0.82rem;
    padding:0.08rem
}
.page-top .other-nav .item .sub-nav a{
    display:block;
    padding:0.06rem 0.12rem;
    color:var(--text-subtle,#4E5969);
    font-size:0.14rem;
    line-height:0.26rem
}
.page-top .other-nav .item .sub-nav a:not(:last-child){
    margin-bottom:0.08rem
}
.page-top .other-nav .item .sub-nav a:hover{
    color:var(--primary)
}
.page-top .other-nav .cs-hover:hover .cs-boxs{
    display:block;
    top:130%;
    left:0
}
.page-top .other-nav .cs-hover:hover .cs-boxs::before{
    content:'';
    position:absolute;
    top:-0.36rem;
    right:0;
    bottom:0;
    left:0;
    z-index:-1
}
.header{
    position:relative;
    background-color:#fff
}
.header .header-layout{
    display:flex;
    justify-content:space-between;
    align-items:center;
    height:1.32rem;
    transition:all .3s
}
.header .logo{
    transition:all .3s
}
.header .logo img{
    display:block;
    width:1.97rem;
    height:auto;
    transition:all .3s
}
.header .search-bar{
    display:flex;
    width:5.42rem;
    height:0.48rem;
    border-radius:0.04rem;
    border:0.01rem solid var(--primary);
    background-color:#fff
}
.header .search-bar:focus-within{
    background-color:#fff;
    box-shadow:0 0 0 0.04rem var(--blue-1)
}
.header .search-bar .input-wrap,.header .search-bar input{
    flex:1;
    outline:0;
    background:0 0;
    border:0;
    font-size:0.16rem;
    padding:0 0.16rem
}
.header .search-bar .input-wrap{
    display:flex;
    height:100%
}
.header .search-bar .btn-search{
    display:flex;
    justify-content:center;
    align-items:center;
    width:1.2rem;
    height:100%;
    border-radius:0;
    font-size:0.2rem;
    font-weight:500
}
.header .search-bar .btn-search::before{
    content:'';
    width:0.24rem;
    height:0.24rem;
    background:url(/static/home_assets/image/icon-search.png) center center no-repeat;
    background-size:0.24rem auto;
    margin-right:0.08rem
}
.header .search-bar .combo-box{
    position:relative;
    width:0.8rem;
    height:100%;
    font-size:0.16rem;
    cursor:pointer
}
.header .search-bar .combo-box::before{
    content:'';
    position:absolute;
    top:50%;
    left:0.8rem;
    transform:translateY(-50%);
    width:0;
    height:0.16rem;
    border-left:solid 1px #DDE2EC
}
.has-nav-sub .title::after,.header .search-bar .combo-box .title::after{
    width:0.08rem;
    border-bottom:solid 0.01rem var(--text-subtle);
    border-right:solid 0.01rem var(--text-subtle);
    transition:all .3s;
    content:''
}
.header .search-bar .combo-box .title{
    display:flex;
    justify-content:center;
    align-items:center;
    height:100%
}
.header .search-bar .combo-box .title::after{
    height:0.08rem;
    margin-left:0.1rem;
    border-radius:1px;
    transform:translateY(-0.04rem) rotate(45deg)
}
.header .search-bar .combo-box .list{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    width:1.04rem;
    background-color:#fff;
    transform:translateY(1px);
    line-height:0.4rem;
    border-radius:0.04rem;
    padding:0.04rem;
    box-shadow:0 0.02rem 0.08rem 0 rgba(29,33,41,.08)
}
.header .search-bar .combo-box .list .item{
    height:0.4rem;
    padding:0 0.04rem;
    color:var(--text-subtle)
}
.header .search-bar .combo-box .list .item:hover{
    color:var(--primary);
    border-radius:0.04rem;
    background:var(--blue-1)
}
.header .search-bar .combo-box:hover .title{
    color:var(--primary)
}
.header .search-bar .combo-box:hover .title::after{
    transform:translateY(0) rotate(-135deg);
    border-color:var(--primary)
}
.header .search-bar .combo-box:hover .list{
    display:block
}
.main-nav{
    color:var(--text-default);
    font-size:0.16rem
}
.main-nav>ul .nav-item a:hover,.main-nav>ul .nav-item:hover>a,.sub-nav-categoy .categoy .active a{
    color:var(--primary)
}
.main-nav>ul{
    display:flex
}
.main-nav>ul .nav-item{
    height:0.56rem;
    line-height:0.56rem;
    margin-left:0.4rem
}
.cate-tab li:first-of-type,.main-nav>ul .nav-item:first-of-type{
    margin-left:0
}
.main-nav>ul .nav-item a{
    line-height:0.56rem
}
.main-nav>ul .nav-item.current{
    border-bottom:solid 0.04rem var(--background-primary)
}
.main-nav>ul .home:hover>a{
    position:relative
}
.main-nav>ul .home:hover>a::before{
    content:'';
    position:absolute;
    top:0;
    bottom:-0.7rem;
    left:-0.2rem;
    right:-0.2rem
}
.main-nav>ul .home:hover .sub-nav-categoy{
    display:block
}
.sub-nav-categoy{
    display:none;
    position:absolute;
    left:0;
    right:0;
    top:100%;
    background:#fff;
    box-shadow:inset 0 0.04rem 0.16rem 0 rgba(18,68,142,.08);
    padding-bottom:0.3rem;
    z-index:10
}
.sub-nav-categoy .categoy{
    display:flex;
    padding:0.4rem 0
}
.sub-nav-categoy .categoy .item{
    display:flex;
    flex:1
}
.sub-nav-categoy .categoy .item a{
    display:flex;
    align-items:center
}
.sub-nav-categoy .categoy .item img{
    width:0.48rem;
    height:0.48rem;
    border-radius:0.04rem;
    margin-right:0.16rem
}
.sub-nav-categoy .categoy .active .active-img{
    display:flex
}
.sub-nav-categoy .active-img,.sub-nav-categoy .categoy .active .img{
    display:none
}
.sub-nav-categoy .title{
    border-top:solid 1px var(--gray-3);
    padding-top:0.4rem;
    padding-bottom:0.06rem;
    font-size:0.16rem;
    font-weight:500;
    line-height:0.28rem
}
.sub-nav-categoy .names .item{
    position:relative;
    display:none;
    flex-wrap:wrap;
    margin:0 -0.4rem
}
.has-nav-sub .title,.sub-nav-categoy .names .active,.sub-nav-categoy .names .item:first-of-type{
    display:flex
}
.sub-nav-categoy .names .item a{
    margin:0.1rem 0.4rem
}
.has-nav-sub{
    position:relative
}
.has-nav-sub .title{
    justify-content:center;
    align-items:center
}
.has-nav-sub .title::after{
    height:0.08rem;
    margin-left:0.1rem;
    border-radius:1px;
    transform:translateY(-0.02rem) rotate(45deg)
}
.has-nav-sub .sub-nav{
    display:none;
    position:absolute;
    width:1.04rem;
    padding:0.04rem;
    background-color:#fff;
    border-radius:0.01rem;
    box-shadow:0 0.02rem 0.08rem 0 rgba(29,33,41,.08);
    top:100%;
    left:50%;
    transform:translateX(-50%);
    z-index:2
}
.has-nav-sub .sub-nav a{
    display:flex;
    align-items:center;
    height:0.4rem;
    color:var(--text-subtle);
    padding:0 0.04rem;
    font-size:0.16rem
}
.has-nav-sub .sub-nav a:hover{
    color:var(--text-default);
    border-radius:0.04rem;
    background:var(--blue-1)
}
.fixed-tool-bar ul li a:hover,.fixed-tool-bar ul li:hover,.has-nav-sub:hover .title{
    color:var(--primary)
}
.has-nav-sub:hover .title::after{
    transform:translateY(0.02rem) rotate(-135deg);
    border-color:var(--primary)
}
.has-nav-sub:hover .sub-nav{
    display:block
}
.fixed-top{
    border-bottom:solid 1px var(--gray-2);
    box-shadow:0 0 0.12rem 0 rgba(18,68,142,.08);
    opacity:.96
}
.fixed-top .header-layout{
    height:0.86rem
}
.fixed-top .logo img{
    transform:scale(.8)
}
.fixed-tool-bar{
    position:fixed;
    right:0;
    top:50%;
    padding:0 0.06rem;
    margin-top:-2rem;
    border-radius:0.16rem 0 0 0.16rem;
    background:#FFF;
    box-shadow:-0.06rem 0 0.24rem 0 rgba(29,33,41,.08);
    font-size:0.12rem;
    line-height:1.83;
    transition:all .3s;
    z-index:2
}
.fixed-tool-bar ul li{
    position:relative;
    margin:0.2rem 0;
    transition:all .3s;
    cursor:pointer
}
.fixed-tool-bar ul li svg{
    display:block;
    width:0.24rem;
    height:0.24rem;
    margin:0 auto;
    fill:var(--text-subtle)
}
.fixed-tool-bar ul li .wx{
    width:0.28rem;
    height:0.28rem
}
.fixed-tool-bar ul li a,.fixed-tool-bar ul li span{
    display:block;
    text-align:center
}
.fixed-tool-bar ul li .cs-boxs,.fixed-tool-bar ul li .qr-boxs{
    display:none;
    position:absolute;
    right:130%;
    top:50%;
    transform:translateY(-50%);
    box-shadow:0 0 0.06rem 0 rgba(29,33,41,.04)
}
.fixed-tool-bar ul li .cs-boxs::before,.fixed-tool-bar ul li .qr-boxs::before{
    content:'';
    width:0.1rem;
    height:0.1rem;
    background:#FFF;
    box-shadow:0 0.02rem 0.08rem rgba(32,48,98,.08);
    position:absolute;
    right:-0.02rem;
    top:50%;
    transform:rotate(45deg) translateY(-50%)
}
.fixed-tool-bar ul li .cs-boxs::after,.fixed-tool-bar ul li .qr-boxs::after{
    content:'';
    width:0.1rem;
    height:0.2rem;
    background:#FFF;
    position:absolute;
    right:0;
    top:50%;
    transform:translateY(-50%)
}
.fixed-tool-bar ul li a:hover svg,.fixed-tool-bar ul li:hover svg{
    fill:var(--primary)
}
.fixed-tool-bar ul li a:hover .cs-boxs,.fixed-tool-bar ul li a:hover .qr-boxs,.fixed-tool-bar ul li:hover .cs-boxs,.fixed-tool-bar ul li:hover .qr-boxs{
    display:block
}
.footer{
    background:var(--gray-10,#1D2129);
    padding-top:0.4rem;
    margin-top:0.2rem
}
.footer .layout-within{
    display:flex;
    justify-content:space-between;
    padding-bottom:0.9rem
}
.footer .layout-within .left .logo{
    display:block;
    width:1.07rem;
    height:auto;
    margin-bottom:0.16rem
}
.footer .layout-within .left dt{
    line-height:0.28rem;
    margin-bottom:0.04rem
}
.footer .layout-within .left dd{
    line-height:0.26rem
}
.footer .layout-within .left dd a{
    color:var(--text-subtlest);
    margin-right:0.2rem
}
.footer .layout-within .service-card{
    text-align:center;
    padding-top:0.38rem
}
.footer .layout-within .service-card .time{
    font-size:0.16rem;
    line-height:0.28rem;
    margin-bottom:0.16rem
}
.footer .layout-within .service-card .tel{
    font-size:0.32rem;
    font-weight:600;
    line-height:0.44rem
}
.footer .page-bottom{
    padding-bottom:0;
    height:0.66rem
}
.footer .page-bottom p{
    display:flex;
    align-items:center;
    width:100%;
    border-top:solid 0.01rem #DDE3EC;
    color:var(--text-subtlest)
}
.footer .page-bottom p img{
    display:block;
    height:0.28rem;
    width:auto
}
.footer .page-bottom p a{
    margin:0 0.08rem;
    color:var(--text-subtlest)
}
.footer-links{
    width:6.6rem;
    justify-content:space-between
}
.footer-links .title{
    color:var(--gray-1,#F7F8FA);
    font-size:0.16rem;
    font-style:normal;
    font-weight:500;
    line-height:0.28rem;
    margin-bottom:0.2rem;
    padding-right:0.2rem
}
.footer-links .sub-nav a{
    display:block;
    margin-bottom:0.12rem;
    color:var(--text-subtlest,#A9AEB8);
    font-size:0.14rem;
    font-style:normal;
    font-weight:400;
    line-height:0.26rem
}
.footer-links .sub-nav a:hover{
    color:#fff
}
.footer-service{
    justify-content:start
}
.footer-service-phone-title{
    color:#FFF;
    font-size:0.28rem;
    font-style:normal;
    font-weight:500;
    margin-right:0.16rem;
    line-height:0.44rem
}
.footer-service-phone{
    color:#FFF;
    font-size:0.32rem;
    font-style:normal;
    font-weight:600;
    line-height:0.44rem;
    letter-spacing:1.0.28rem;
    margin-bottom:0.16rem;
    max-width:2.98rem
}
.footer-service-qrs-title,.footer-service-time-title{
    margin-bottom:0.04rem;
    margin-right:0.16rem;
    color:var(--gray-7,#6B7785);
    font-size:0.16rem;
    font-style:normal;
    font-weight:400;
    line-height:0.28rem
}
.footer-service-time{
    color:#FFF;
    font-size:0.16rem;
    font-style:normal;
    font-weight:400;
    line-height:0.28rem;
    margin-bottom:0.32rem;
    max-width:2.6rem
}
.footer-service-qrs{
    margin-bottom:0.04rem
}
.footer-service-qrs .qr-popup{
    position:relative;
    margin-right:0.32rem;
    display:inline-block
}
.footer-service-qrs .qr-popup .qr-boxs{
    top:0;
    left:0
}
.footer-service-qrs .qr-popup .qr-boxs::after{
    content:'';
    position:absolute;
    bottom:0;
    border-left:0.08rem solid #fff;
    border-top:0.08rem solid transparent;
    left:calc(50% - 0.08rem);
    transform:rotate(-45deg) translateY(0.04rem)
}
.footer-service-qrs .qr-popup .qr-boxs:nth-child(2){
    transform:translateY(-100%) translateX(calc(-50% + 0.68rem))
}
.footer-service-qrs .qr-popup .qr-boxs:nth-child(3){
    transform:translateY(-100%) translateX(calc(-50% + 1.2rem))
}
.footer-service-qrs .qr-popup:hover .qr-boxs{
    display:inline-block;
    transform:translateY(calc(-100% - 10px)) translateX(calc(-50% + 0.16rem))
}
.footer-service-customer-service{
    width:1.2rem;
    border-radius:0.04rem;
    background:#fff;
    margin-right:0.22rem;
    padding:0 0 0.04rem
}
.footer-service-customer-service img{
    width:100%;
    height:auto;
    display:block;
    border-radius:0.04rem
}
.footer-service-customer-service-title{
    color:var(--text-subtle,#4E5969);
    font-family:MiSans;
    font-size:0.12rem;
    font-style:normal;
    font-weight:400;
    line-height:0.22rem
}
.footer-friend a,.footer-license{
    font-family:HarmonyOS Sans SC;
    font-weight:400;
    line-height:0.2rem;
    font-size:0.12rem;
    font-style:normal
}
.footer-friend{
    justify-content:center;
    margin-bottom:0.2rem
}
.footer-friend a{
    padding:0 0.16rem;
    color:#8A8F98
}
.footer-friend a+a{
    border-left:solid 1px #505053
}
.footer-friend a:hover{
    color:#fff
}
.footer-license{
    background:#262B33;
    padding:0.2rem 6.46rem 0.2rem 6.45rem;
    justify-content:center;
    align-items:center;
    color:#8A8F98
}
.footer-license img{
    border-radius:50%;
    margin-right:0.16rem
}
.footer-license a{
    color:#8A8F98
}
.footer-license p{
    margin-right:0.2rem
}
.dicker-form{
    width:10rem
}
.dicker-form .input{
    width:100%;
    min-height:0.36rem;
    border-radius:0.04rem;
    background:var(--background-natural);
    font-size:0.12rem;
    padding:0 0.16rem;
    border:0;
    outline:0;
    border:1px solid var(--background-natural)
}
.dicker-form .input:hover{
    border-color:var(--background-primary)
}
.dicker-form .input:focus{
    background-color:#fff;
    box-shadow:0 0 0 0.04rem var(--blue-1)
}
.dicker-form .textarea{
    padding:0.16rem;
    height:1.1rem;
    resize:vertical
}
.dicker-form .title{
    font-size:0.2rem;
    line-height:0.32rem;
    padding:0.24rem 0
}
.dicker-form .items{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:0.3rem 0.4rem;
    font-size:0.14rem
}
.dicker-form label.field-error{
    line-height:0.22rem;
    font-size:0.12rem;
    color:#F53F3F
}
.dicker-form .item{
    display:flex;
    align-items:start
}
.dicker-form .item .label{
    display:flex;
    justify-content:flex-end;
    width:1.2rem;
    line-height:0.36rem
}
.dicker-form .item .label em{
    color:var(--text-danger);
    margin-right:0.06rem
}
.dicker-form .item .inp-box{
    position:relative;
    flex:1
}
.dicker-form .item label.field-error{
    position:absolute;
    top:100%;
    left:0
}
.dicker-form .item .check-box{
    display:inline-flex;
    align-items:center;
    margin-top:0.08rem;
    color:var(--text-subtlest)
}
.contact-info-box{
    width:3.9rem;
    padding:0.2rem 0
}
.contact-info-box em{
    color:var(--primary);
    font-style:normal
}
.table-rows{
    display:table;
    width:100%;
    line-height:1.2
}
.table-rows .thead{
    display:table-row;
    color:var(--text-subtle)
}
.table-rows .row_group{
    display:table-row-group
}
.table-rows .row{
    display:table-row;
    border-bottom:dotted 1px var(--gray-3)
}
.table-rows .cell{
    display:table-cell;
    vertical-align:middle;
    padding:0.2rem;
    border-bottom:dotted 1px var(--gray-3)
}
.table-rows .right{
    text-align:right
}
.buy-special-list{
    font-size:0.14rem;
    padding:0 0.3rem
}
.buy-special-list .cell{
    min-height:0.66rem;
}
.buy-special-list .cell.op{
    padding:0.2rem 0
}
.buy-special-list .btns{
    display:flex;
    border-radius:0.04rem;
    width:1.5rem;
    border:1px solid var(--primary);
    overflow:hidden
}
.buy-special-list .btns .btn{
    flex:1;
    height:0.3rem;
    border-radius:0
}
.buy-special-list .btns .btn-default{
    background:0 0
}
.buy-special-list a:hover{
    background-color:#E8F1FF
}
.table-list{
    table-layout:fixed;
    width:100%;
    border:0;
    border-collapse:collapse;
    line-height:0.26rem
}
.table-list thead{
    background-color:var(--gray-3);
    color:var(--text-subtle)
}
.table-list thead th{
    text-align:left;
    padding:0.11rem 0.2rem
}
.table-list tbody{
    color:var(--text-default)
}
.table-list tbody tr{
    border-bottom:dotted 0.01rem var(--gray-3)
}
.table-list tbody tr:nth-of-type(2n){
    background-color:var(--blue-1)
}
.table-list tbody td{
    padding:0.25rem 0.2rem
}
.table-list .right{
    text-align:right
}
.cate-tab{
    display:flex;
    background-color:#fff;
    border-radius:0.08rem 0.08rem 0 0;
    margin-bottom:0.2rem;
    border-bottom:0.01rem solid var(--gray-3,#E5E6EB);
    padding:0 0.3rem
}
.cate-tab li{
    line-height:0.6rem;
    height:0.6rem;
    text-align:center;
    margin-right:0.4rem;
    border-bottom:0.02rem solid transparent;
    border-top:0.02rem solid transparent
}
.cate-tab li.active{
    border-bottom:0.02rem solid var(--background-primary)
}
.cate-tab li.active,.cate-tab li.active a{
    color:var(--primary)
}
.cate-tab li a{
    padding:0.04rem 0.08rem
}
.cate-tab li a:hover{
    border-radius:0.02rem;
    background:var(--gray-1,#F7F8FA)
}
.material-list{
    padding:0 0.3rem;
    display:grid;
    gap:0.3rem;
    grid-template-columns:1fr 1fr 1fr
}
.material-list li{
    width:3.6rem;
    height:2rem;
    line-height:0.26rem;
    font-size:0.14rem
}
.material-list li .img{
    position:relative;
    display:flex;
    width:1.6rem;
    height:1.6rem;
    justify-content:center;
    align-items:center;
    flex-shrink:0;
    border-radius:0.08rem
}
.material-list li .img img{
    object-fit:cover;
    width:100%;
    height:100%;
    border-radius:0.08rem
}
.material-list li .img .tag{
    position:absolute;
    top:0;
    left:0;
    padding:0 0.04rem;
    border-radius:0.08rem 0;
    background:linear-gradient(90deg,#1C77FF 0,#26A4FF 100%);
    font-size:0.12rem;
    line-height:1.8;
    color:#fff
}
.material-list li .info{
    flex:1;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    margin-left:0.2rem;
    overflow:hidden;
    height:100%;
     background:#fff;
    border-color:var(--primary);
    box-shadow:0 0.08rem 0.16rem 0 rgba(25,103,221,.08);
    padding:0.2rem
}
.material-list li .info .com{
    padding-top:0.14rem;
    margin-bottom:0.08rem
}
.material-list li .info .attr{
    display:block;
    color:var(--text-subtle);
    margin-bottom:0.08rem
}
.material-list li .info .price{
    color:var(--text-price,#FF7D00);
    font-size:0.16rem;
    font-weight:500;
    line-height:0.28rem
}
.material-list li .info .btns{
    display:none;
    margin-top:0.24rem
}
.material-list li .info .btns .btn{
    display:flex;
    height:0.36rem;
    margin-bottom:0.12rem;
    border-radius:0.04rem
}
.material-list li a{
    display:flex;
    align-items:center;
    width:100%;
    height:100%;
    border-radius:0.08rem;
    border:1px solid var(--gray-2);
    background:var(--gray-2);
    padding:0 0.2rem;
    overflow:hidden;
    transition:all .3s
}
.pick-area,.pick-show{
    height:0.36rem;
    position:relative
}
.material-list li a:hover{
    background:#fff;
    border-color:var(--primary);
    box-shadow:0 0.08rem 0.16rem 0 rgba(25,103,221,.08)
}
.material-list li a:hover .attr{
    display:none
}
.material-list li a:hover .btns{
    display:block
}
.module-title{
    display:flex;
    align-items:center;
    margin-bottom:0.16rem;
    line-height:0.26rem;
    font-size:0.16rem;
    padding-left:0.24rem;
    background:url(/static/home_assets/image/icon-title.png) 0 center no-repeat;
    background-size:0.16rem 0.16rem
}
.tab-area .area-item{
    display:none
}
.pick-area,.tab-area .area-item:first-of-type{
    display:block
}
.pick-area{
    font-size:0.14rem;
    cursor:default
}
.pick-show{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding-left:0.16rem;
    padding-right:0.1rem;
    line-height:0.36rem;
    background-color:var(--background-natural);
    border-radius:0.04rem;
    overflow:hidden
}
.pick-list,.pick-list>div{
    position:absolute;
    display:none
}
.pick-list>div li.has-child::after,.pick-show::after{
    border-radius:1px;
    transform:rotate(45deg);
    transition:all .3s
}
.pick-show::after{
    content:'';
    width:0.08rem;
    height:0.08rem;
    border-top:solid 0.01rem var(--icon-subtle);
    border-right:solid 0.01rem var(--icon-subtle)
}
.pick-show.active::after{
    transform:rotate(135deg)
}
.pick-show .pick-placeholder{
    color:#777;
    font-size:0.12rem
}
.pick-show .pick-value{
    display:none
}
.pick-list{
    z-index:100;
    width:100%;
    height:2.52rem;
    background:#fff;
    font-size:0.14rem;
    line-height:1.2
}
.pick-list>div{
    width:33.3%;
    height:100%;
    margin:0;
    top:0;
    border:0.01rem solid #dedede;
    transition:all .3s;
    overflow:hidden
}
.pick-list>div.show{
    display:block
}
.pick-list>div ul{
    height:100%;
    overflow:hidden
}
.pick-list>div ul:hover{
    overflow-y:auto;
    overflow-x:hidden
}
.pick-list>div li{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin:0;
    padding:0.1rem;
    list-style:none;
    color:#888
}
.pick-list>div li.has-child::after{
    content:'';
    width:0.08rem;
    height:0.08rem;
    border-top:solid 0.01rem var(--icon-subtle);
    border-right:solid 0.01rem var(--icon-subtle)
}
.pick-list>div li.has-child.active::after,.pick-list>div li.has-child:hover::after{
    border-color:#fff
}
.pick-list>div li.active,.pick-list>div li:hover{
    color:#fff;
    font-weight:700;
    background:var(--background-primary)
}
.page-banner dd button,.page-banner dt{
    color:var(--text-surfuced,#FFF);
    font-style:normal
}
.pick-list .list:nth-of-type(1){
    z-index:3;
    left:0
}
.pick-list .list:nth-of-type(2){
    left:0;
    z-index:2
}
.pick-list .list:nth-of-type(2).show{
    left:33.3%
}
.pick-list .list:nth-of-type(3){
    left:33.3%;
    z-index:1
}
.pick-list .list:nth-of-type(3).show{
    left:66.6%
}
.page-banner{
    height:3.8rem;
    background-position:center 0;
    background-repeat:no-repeat;
    background-size:auto 100%
}
.page-banner .layout-within{
    display:flex;
    align-items:center;
    height:100%
}
.page-banner dt{
    margin-bottom:0.2rem;
    font-size:0.48rem;
    font-weight:500;
    line-height:0.6rem
}
.page-banner dd button{
    padding:0.1rem 0.32rem;
    height:.48rem;
    font-size:0.16rem;
    font-weight:400;
    line-height:0.28rem
}
.input-clear-box{
    position:relative
}
.input-clear-box .btn-clear{
    display:none;
    position:absolute;
    right:0.12rem;
    top:50%;
    transform:translateY(-50%);
    width:0.16rem;
    height:0.16rem;
    z-index:1;
    cursor:pointer
}
.input-clear-box .btn-clear.on{
    display:block
}
.input-clear-box .btn-clear::after,.input-clear-box .btn-clear::before{
    content:'';
    position:absolute;
    width:0.12rem;
    height:0.01rem;
    background-color:#4E5969;
    top:50%;
    left:50%
}
.input-clear-box .btn-clear::before{
    transform:translate(-50%,-50%) rotate(-45deg)
}
.input-clear-box .btn-clear::after{
    transform:translate(-50%,-50%) rotate(45deg)
}
.login-box-layer .layui-layer-title{
    height:0.68rem;
    border-bottom:0
}
.login-form{
    font-size:0.14rem;
    line-height:0.26rem;
    padding:0.12rem 0.4rem 0
}
.login-form .greetings{
    color:var(--text-default,#1D2129);
    font-size:0.24rem;
    font-weight:500;
    line-height:0.36rem;
    margin-bottom:0.24rem
}
.login-form .tab{
    display:flex;
    align-items:center;
    position:relative;
    margin-bottom:0.4rem
}
.login-form .tab-item{
    height:0.6rem;
    margin-right:0.6rem;
    color:#1D2129;
    font-size:0.2rem;
    line-height:0.6rem;
    cursor:pointer
}
.login-form .tab .active{
    color:var(--text-brand,#1C77FF);
    font-size:0.2rem;
    font-weight:500
}
.login-form .tab-transition-slider{
    position:absolute;
    bottom:0;
    height:0.03rem;
    background-color:var(--primary);
    transition:left .2s cubic-bezier(.34,.69,.1,1),width .2s cubic-bezier(.34,.69,.1,1)
}
.login-form .item{
    margin-bottom:0.24rem;
    height:0.48rem;
    background-color:var(--background-natural);
    border-radius:0.04rem;
    padding:0.1rem 0.12rem;
    font-size:0.16rem
}
.login-form .item .flex{
    display:flex;
    justify-content:space-between;
    align-items:center
}
.login-form .passwordItem{
    display:flex;
    align-items:center;
    justify-content:space-between
}
.login-form .passwordItem .btn-visible-pwd{
    cursor:pointer;
    width:0.2rem;
    height:0.2rem;
    display:inline-block;
    background:url(/static/home_assets/image/icon-pwd-invisible.png) center/contain no-repeat
}
.login-form .passwordItem .active{
    background:url(/static/home_assets/image/icon-pwd-visible.png) center/contain no-repeat
}
.login-form input{
    height:0.28rem;
    background:0 0;
    border:0;
    outline:0
}
.login-form input::-webkit-input-placeholder{
    color:var(--text-subtlest,#A9AEB8);
    font-size:0.14rem;
    font-weight:400;
    line-height:0.26rem
}
.login-form .btn-getCode{
    color:var(--primary);
    border-left:0.01rem solid #DDE2EC;
    padding-left:0.12rem;
    cursor:pointer
}
.login-form .btn{
    width:100%;
    height:0.48rem;
    border-radius:0.04rem;
    margin-bottom:0.16rem;
    font-size:0.16rem
}
.login-form a{
    color:var(--primary)
}
.login-form .agr{
    display:flex;
    align-items:center;
    margin-bottom:0.32rem;
    flex-wrap:wrap;
    font-size:0.12rem;
    line-height:0.22rem;
    color:#4E5969
}
.login-form .agr .check-box{
    width:0.14rem;
    height:0.14rem;
    border-radius:0.04rem;
    border:1px solid var(--gray-3);
    margin-right:0.04rem
}
.login-form .agr .check-box.active{
    border:0;
    background:url(/static/home_assets/image/icon-checked.png) no-repeat;
    background-size:100% 100%
}
.login-form .btns{
    display:flex;
    align-items:center;
    justify-content:center;
    min-height:0.2rem;
    line-height:0.2rem;
    margin-top:-0.12rem;
    margin-bottom:0.12rem
}
.login-form .btns-2{
    justify-content:flex-end;
    text-align:end
}
